.capsm    { color: #0e175c; font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: normal; font-weight: normal; line-height: 10px; text-decoration: none }
.caption          {
	color: #069;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none
}
.head1   {
	color: #006699;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none
}
.dates  { color: #ffd059; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 500; line-height: 10px; text-decoration: none; margin-left: 1px; padding-left: 1px }
dates { text-decoration: none }
a:hover    {
	color: #FF9966;
	text-decoration: none
}
.link2        { color: #0065f7; font-size: 12px; font-family: Arial; font-weight: bold }
.navi         { color: #800f38; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
.naviwhite   {
	color: #fff;
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: 700;
	text-decoration: none;
	top: 2px;
	bottom: 2px;
	line-height: normal;
}
.link3       {
	color: #e13e3e;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none
}
.contpara         {
	color: #036;
	font-size: 12px;
	font-family: Helvetica, Arial, SunSans-Regular, sans-serif;
	font-weight: normal;
	text-decoration: none
}
.smallink3  {
	color: #e13e3e;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;



.paralred    { color: #c06; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.whead {
	color: #fff;
	font-size: 19px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	padding-top: 3px;
	background-color: #E13E3E;
	text-align: left;
	width: auto;
	display: block;
	text-indent: 20px;
}
.articlew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	text-align: left;
}
.wheadCopy {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: 700;
	line-height: normal;
	text-decoration: none
}
#newsfeed {
	background-color: #E13E3E;
}
.link3Copy {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none
}
